#Main {
  min-height: 800px;
  background: #eee !important;
}

#Main td,
#Main th {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
  padding: 0.2em 0.5em;
}

#Main button {
  font-family: arial;
}

#Main h1 {
  font-size: 110%;
  color: #69b;
}

#Main h2 {
  font-size: 120%;
  color: #036;
}

#Main i {
  color: green;
}

#Main input:hover {
  background: #f4f4f4;
}

#Main select {
  background: yellow;
  width: 100%;
}

#Main tr {
  vertical-align: top;
}

#Main td:hover .sday {
  color: red;
}

#Main .Code {
  font-size: 9pt;
  margin: 0px;
}

#Main .Example {
  margin-left: 2em;
}

#Main xmp {
  display: none;
}

#Main {
  background: #fff;
  width: 1200px;
  margin: auto;
  border: 1px solid #333;
}

#map1 {
  border: 1px solid black;
  height: 700px;
}

#DSummary {
  text-align: center;
  margin-bottom: 1em;
  width: 100%;
  display: none;
}

#Main > table {
  width: 100%;
}

#Main header {
  font-size: 130%;
  text-align: center;
  color: #369;
  padding: 0.5em;
  border-bottom: 1px solid #369;
  line-height: 2em;
  font-weight: bold;
  background: #eee;
}

#Main .nb {
  border: none;
}

#Main .w700 {
  width: 700px;
}

#Main .note {
  color: brown;
  font-size: 90%;
}

#Main th {
  background: #def;
}

div.map {
  background: #444;
  color: #ddd;
  font-weight: bold;
  margin-top: 1em;
}

div.map > div:nth-child(1) {
  padding: 0.3em;
}

div.map button {
  width: 10em;
  white-space: nowrap;
  padding: 0.5em;
}

div.map button:nth-child(1) {background: #ddd;}
div.map button:nth-child(2) {background: lightgreen;}
div.map button:nth-child(3) {background: yellow;}
div.map button:nth-child(4) {background: red; color: white;}

#Main .redflag {
  background: red;
  color: white;
}

#Main .yellowflag {
  background: yellow;
  color: black;
}

#Main .selected {
  background: #bfb;
}

#Main nav {
  background: #eee;
  padding: 0.3em;
  color: #333;
}

#Data {
  max-height: 800px;
  overflow-y: auto;
}

img.spinner {
  display: none;
  width: 20px;
}

div.years span {
  margin-left: 2em;
}

table.data {
  opacity: 0;
  transition: all 0.2s;
}

#caesBranding {
  font-size: 18px;
}

#Main nav table {
  width: 100%;
  border: none;
}